
QGIS Application - Bug report #9657

Log Message panel is closed when qgis is minimised and restored.

2014-02-25 10:47 AM - Donovan Cameron

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 18225

Description

The log messages panel is closed every time the main qgis window is minimized or restored.

Other panels stay open except the log messages.

This happens if the log messages panel is docked or un-docked.

History

#1 - 2014-02-28 10:54 AM - Giovanni Manghi

- Status changed from Open to Feedback

Cannot confirm on Ubuntu and Windows.

#2 - 2014-02-28 05:26 PM - Donovan Cameron

I can see it in Windows 8.1 (64bit, OSGeo4W) and Arch Linux 64bit.

#3 - 2014-03-01 03:42 AM - Giovanni Manghi

Donovan Cameron wrote:

I can see it in Windows 8.1 (64bit, OSGeo4W) and Arch Linux 64bit.

then maybe I'm looking at the wrong thing, can you attach screenshots?

#4 - 2014-03-01 09:06 AM - Donovan Cameron

- File qgis_log_msgs_open.png added

- File qgis_log_msgs_closed.png added

Yea, here is some screens.

First one shows the Log Messages panel open.
Second you can see just QGIS, without the Log Messages, because the panel was closed after QGIS was minimized and then restored.

#5 - 2014-03-02 01:00 AM - Giovanni Manghi

- Status changed from Feedback to Open

- OS version deleted (Arch)

- Operating System deleted (Linux 64bit)

Donovan Cameron wrote:

Yea, here is some screens.

First one shows the Log Messages panel open.

Second you can see just QGIS, without the Log Messages, because the panel was closed after QGIS was minimized and then restored.

ok, cannot confirm on both Mint (Cinnamon DE) and Windows 7.

#6 - 2017-05-01 01:08 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#7 - 2019-03-09 03:11 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
